## OobsError

OobsError — Error codes

## Functions

GQuark | oobs_error_quark ()

## Types and Values

#define | OOBS_ERROR
enum | OobsError

## Object Hierarchy

        GEnum
        ╰── OobsError

## Description

## Functions

### oobs_error_quark ()

    GQuark
    oobs_error_quark (void);

## Types and Values

### OOBS_ERROR

    #define OOBS_ERROR oobs_error_quark()

Error domain for errors when using Oobs. Errors in this domain will be from the OobsError enumeration. See GError for information on error domains

### enum OobsError

Error codes possible with liboobs.

#### Members

OOBS_ERROR_AUTHENTICATION_FAILED | Error in the backends when authenticating via PolicyKit. |
OOBS_ERROR_AUTHENTICATION_CANCELLED | User manually cancelled the authentication. |